@media screen and (max-width: 990px){
	.info-topo{
		padding: 10px;
	}
}
@media screen and (max-width: 945px){
	.info-topo ul li.lirestrito{
		display: none;
	}
}
/* ---- 320px Iphone 5 ----- */
@media screen and (max-width: 768px){
	.info-topo{
		padding: 10px;
	}
	.info-topo ul li{
		padding: 10px;
		display: block;
		border: none;
	}
	.info-topo ul li::after{
		display: none;
	}
	.info-topo ul li.liemail, .info-topo ul li.liendereco{
		display: none;
	}
	.logo{
		width: 70%;
		max-width: 100%;
		max-height: 80px;
		margin-left: 50%;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);
	}
	.logo img{
		width: 100%;
		max-height: 80px;
	}
	.menu-lg{
		display: none;
	}
}
@media screen and (min-width:480px){
	.logo{
		width: 50%;
	}
}
@media screen and (min-width:768px){
	.topo{
		padding: 15px;
	}
	.menu-lg ul li a{
		font-size: 1em;
	}
}
@media screen and (min-width: 1100px){
	.menu-lg ul li a{
		font-size: 1.4em;
	}
}
@media screen and (max-width: 810px){
	.info-topo{
		display: none;
	}
	.menu-lg{
		max-width: 65%;
	}
	.menu-lg ul li{
		padding: 15px 20px 10px 20px;
	}
}
@media screen and (max-width: 600px){
	.texto-separador h1{
		font-size: 2em;
	}
	.texto-separador p{
		font-size: 1.2em;
	}
}
@media screen and (max-width: 480px){
	.box ul li{
		width: 100%;
		display: block;
		margin-right: 0;
		margin-bottom: 120px;
	}
	.box ul li:last-child{
		margin-bottom: 0;
	}
}
@media screen and (min-width:481px) and (max-width: 1000px){
	.box ul li{
		width: 47.5%;
		display: inline-block;
		margin-right: 5%;
		margin-bottom: 120px;
	}
	.box ul li:nth-child(2n){
		margin-right: 0;
	}
	.box ul li:nth-child(3),
	.box ul li:nth-child(4){
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 810px){
	.box ul li::before{
		display: none;
	}
}
@media screen and (max-width: 300px){
	.box ul li div.boxInt h1{
		margin-top: 15%;
	}
	.box ul li div.boxInt a{
		padding: 10px;
		font-size: 1.2em;
	}
}
@media screen and (max-width: 700px){
	.rodape p{
		line-height: 15px;
	}
	.copy{
		margin-bottom: 15px;
	}

}
.info-topo{
	display: block;
}

/* ----- menu mobile ----- */
@media screen and (max-width: 768px){
	.navmenu, .btnmobile{display: block;}
}
@media screen and (max-width: 900px){
	.institucional .titulo::before,
	.institucional .titulo::after{
		display: none;
	}

	.servicos .titulo::before,
	.servicos .titulo::after{
		display: none;
	}
}


/*----- solucoes -----*/
@media screen and (max-width: 768px){
	.imagemSol{
		width: 50%;
		text-align: center;
		clear: both;
		margin: 0 auto;
	}
	.textoSol{
		width: 100%;
		clear: both;
		margin-top: 20px;
	}
}
@media screen and (max-width: 480px){
	.imagemSol{
		width: 100%;
	}
}

@media screen and (max-width: 1000px){
	.veiculos ul li{
		margin-right: 5%;
		width: 47.5%;
	}
	.veiculos ul li:nth-child(2n){
		margin-right: 0;
	}
	.veiculos ul li:nth-child(3),
	.veiculos ul li:nth-child(4){
		margin-top: 100px;
	}
}
@media screen and (max-width: 600px){
	.veiculos ul li{
		margin-right: 0;
		width: 100%;
	}
	.veiculos ul li{
		margin-top:  100px;
	}
	.veiculos ul li:first-child{
		margin-top: 0;
	}
	.solucoes{
		padding: 30px 0;
	}
}

@media screen and (max-width: 768px){
	.servicos ul li .servicosleft{
		clear: both;
		width: 100%;
		text-align: center;
	}
	.servicos ul li .servicosleft img{
		width: 80%;
		text-align: center;
	}
	.servicos ul li .servicosright{
		clear: both;
		width: 100%;
		margin-top: 30px;
	}
	.servicosright h1{
		text-align: center;
	}
}
@media screen and (max-width: 500px){
	.servicos ul li .servicosleft img{
		width: 100%;
	}
}

@media screen and (max-width: 768px){
	.contato .contato-l{
		width: 100%;
		clear: both;
	}
	.contato .contato-r{
		width: 100%;
		clear: both;
		padding: 0;
		margin-top: 30px;
	}
}